GET
/v2/providers/seller_api/apis/api/v1/marketplace/seller-products/{sellerProductId}/histories2609170000查看商品状态更改记录
# 01
简介
查看商品状态更改记录
# 02
详细内容
API支持的买家用户地区:韩国,台湾
通过注册商品ID (sellerProductId)查看商品状态更改记录。
路径
GET/v2/providers/seller_api/apis/api/v1/marketplace/seller-products/{sellerProductId}/histories
示例端点
https://api-gateway.coupang.com/v2/providers/seller_api/apis/api/v1/marketplace/seller-products/{sellerProductId}/historiesURL API Name
GET_PRODUCT_STATUS_HISTORY
# 03
Path 参数
| Name | Type | Description |
|---|---|---|
| sellerProductId* | number | 注册ID (sellerProductId)
|
# 04
Query 参数
| Name | Type | Description |
|---|---|---|
| nextToken | number | 页面 调用下一页的token值 调用第一页时,不要输入或输入'1' |
| maxPerPage | number | 每页件数 默认值: 10 |
# 05
响应体
响应消息
| Name | Type | Description |
|---|---|---|
| code | string | 结果代码 SUCCESS/ERROR |
| message | string | 结果信息
|
| nextToken | string | 下一页 无下一页时,保留为空字符串 |
| data | object[] | 状态更改记录 按照状态更改记录的次数进行重复 |
| status data[].status | string | *审核中 *临时保存 *待审核 *已通过审核 *部分通过审核 *审核不通过
|
| comment data[].comment | string | 状态变更内容
|
| createdBy data[].createdBy | string | 如果是SYSTEM,'Coupang Seller System'会自动处理
|
| createdAt data[].createdAt | string | 状态变更时间 格式"yyyy-MM-dd'T'HH:mm:ss" |
Response Example
{
"code": "200",
"message": "",
"data": [
{
"createdAt": "2015-09-02T09:41:25",
"status": "승인대기중",
"createdBy": "쿠팡 셀러 시스템",
"comment": "컨텐츠 확인 대기중"
},
{
"createdAt": "2015-09-02T09:37:33",
"status": "승인대기중",
"createdBy": "박**",
"comment": "큐레이터 컨텐츠 확인 요청"
},
{
"createdAt": "2015-09-02T09:30:11",
"status": "승인대기중",
"createdBy": "박**",
"comment": "승인완료 - Items 생성 완료"
},
{
"createdAt": "2015-08-31T07:42:30",
"status": "승인대기중",
"createdBy": "쿠팡 셀러 시스템",
"comment": "승인 관련 정보 생성 중"
},
{
"createdAt": "2015-08-31T07:40:45",
"status": "승인요청",
"createdBy": "(주)5천원",
"comment": "판매자 승인요청"
},
{
"createdAt": "2015-08-31T06:17:25",
"status": "임시저장",
"createdBy": "(주)5천원",
"comment": "판매자 임시저장"
}
]
}# 06
错误码
| HTTP | 代码 | 消息 |
|---|---|---|
| -- | ||